Hacking Help with Nintendo DSI

kneusj

New Member
OP
Newbie
Joined
Aug 14, 2019
Messages
2
Trophies
0
Age
31
XP
63
Country
Netherlands
Hi all,

i just update my nintendo firmware to 1.4.5E now my R4 card won't work.
is there any solution without downgrading i can do?

Flashcard has the following information on it:

R4i
3DS
(N3DS/NDSi XL/NDSi/NDSL/NDS)
r4i-gold

Hope someone can help me cause right now i get the message: "an error has occurred.press and hold the power button to turn the system off.please see the nintendo dsi manual for help troubleshooting."

Btw i'm new in this >.<.
 

Shadow#1

Wii, 3DS Softmod & Dumpster Diving Expert
Member
Joined
Nov 21, 2005
Messages
12,345
Trophies
2
XP
8,004
Country
United States
Hi all,

i just update my nintendo firmware to 1.4.5E now my R4 card won't work.
is there any solution without downgrading i can do?

Flashcard has the following information on it:

R4i
3DS
(N3DS/NDSi XL/NDSi/NDSL/NDS)
r4i-gold

Hope someone can help me cause right now i get the message: "an error has occurred.press and hold the power button to turn the system off.please see the nintendo dsi manual for help troubleshooting."

Btw i'm new in this >.<.
Well there was no reason to update your DSi and your going to have to downgrade now
 

KleinesSinchen

GBAtemp's Backup Reminder + Fearless Testing Sina
Member
GBAtemp Patron
Joined
Mar 28, 2018
Messages
4,407
Trophies
2
XP
14,838
Country
Germany
i just update my nintendo firmware to 1.4.5E now my R4 card won't work.
is there any solution without downgrading i can do?
[…]
It's too late now, but for the future: There is almost no reason to update a DSi. The purpose of the updates was more or less blocking flashcarts
https://dsibrew.org/wiki/System_Menu

Instead of going through the downgrading process (which is a horrible idea in my opinion) I suggest one (or both) of these two options:

1. Install unlaunch: https://dsi.cfw.guide/
This disables the whitelist and signature checks and could possibly get your R4 usable (at least it worked with an Acekard 2i for me – which is blocked by 1.4.5). If you only want to get the flashcart working you can stop following the guide after installing unlaunch. But installing HiyaCFW and TWiLight Menu++ is a good alternative to a flashcart.

==========
Edit: Even if you do not want to use Hiya/TWilight please do not skip the NAND-backup step before installing unlaunch.
==========

One warning: unlaunch does some non-optional(!) patches to the System Menu not everybody likes:
  • No "Health and Safety Warning" screen
  • No music and no sound in System Menu
2. Replace your R4 with a newer one: [nds-card.com] R4i Gold 3DS Plus.
 
Last edited by KleinesSinchen,
  • Like
Reactions: Alexander1970

cimo95

Stupid troubleshooter
Member
Joined
Oct 30, 2019
Messages
158
Trophies
0
Location
null
XP
615
Country
Antarctica
i think i will buy the new card. think thats the easiest option! Thanks for the help!
whoa the problem was vary, i have a mocked R4 and original R4, but i just hard reset it by removing the battery for a minute or more, then place the battery again, turn your dsi on, this fixed the problem for me, mine is 1.4.5U
 
  • Like
Reactions: Alexander1970

Site & Scene News

Popular threads in this forum

Recent Content

General chit-chat
Help Users
  • No one is chatting at the moment.
    Sicklyboy @ Sicklyboy: I have to do my taxes tomorrow 😭😭